Members
Delete a member
Removes a member from the organization. This does not delete the user.
DELETE
/
v1
/
config
/
members
/
{email}
Delete a member
curl --request DELETE \
--url https://api.mezmo.com/v1/config/members/{email} \
--header 'Authorization: <api-key>'import requests
url = "https://api.mezmo.com/v1/config/members/{email}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://api.mezmo.com/v1/config/members/{email}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Member removed successfully.",
"deleted": true
}{
"error": "The provided email is not an active member of this account.",
"code": "NotFound",
"status": "error"
}{
"error": "The owner of the account can\\'t be removed.",
"code": "Conflict",
"status": "error"
}Authorizations
AccessTokenservicekeyAuth
This key is used for all apis with the exception of ingest. You can obtain it following
these instructions and placing
the key in the header of your call in the format of Authorization: Token {accesstoken}
For example:
curl -H 'Authorization: Token <ACCESS TOKEN>'
Path Parameters
Email of a member
Example:
"testemail@gmail.com"
Was this page helpful?
⌘I
Delete a member

